<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6eb2cdd63ec4ffaba0dbb7508b210ed">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-19 11:43:37.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
